@font-face{font-family: 'Dosis Extra Light';src: url('fonts/Dosis-ExtraLight.otf');font-display: fallback;}
@font-face{font-family: 'Dosis Light';src: url('fonts/Dosis-Light.otf');font-display: fallback;}
@font-face{font-family: 'Dosis';src: url('fonts/Dosis-Regular.otf');font-display: fallback;}
@font-face{font-family: 'Dosis Medium';src: url('fonts/Dosis-Medium.otf');font-display: fallback;}
@font-face{font-family: 'Dosis Semi Bold';src: url('fonts/Dosis-SemiBold.otf');font-display: fallback;}
@font-face{font-family: 'Dosis Bold';src: url('fonts/Dosis-Bold.otf');font-display: fallback;}
@font-face{font-family: 'Dosis Extra Bold';src: url('fonts/Dosis-ExtraBold.otf');font-display: fallback;}
:root{--principal-font-guau-el: 'Dosis Extra Light';--principal-font-guau-l: 'Dosis Light';--principal-font-guau: 'Dosis';--principal-font-guau-m: 'Dosis Medium';--principal-font-guau-sb: 'Dosis Semi Bold';--principal-font-guau-b: 'Dosis Bold';--principal-font-guau-eb: 'Dosis Extra Bold';--violeta: #3E187E;--orange: #EB660B;--blueKody: #113d71;--bluelightKody: #42e4e6;}
ul{padding-inline-start: 30px;}
body{overflow-x: hidden;}
.header-guau{background: rgb(62, 24, 126);background: linear-gradient(90deg, rgba(62, 24, 126, 1) 50%, rgba(210, 0, 83, 1) 50%);padding: 20px;min-height: 450px;position: relative;}
.header-guau:before{content: "";position: absolute;right: 0;bottom: 0px;height: 1px;width: 50%;border-bottom: 90px solid #ffffff;}
.box-header{display: flex;position: relative;align-items: center;width: 100%;height: calc(100%);}
.he-gu-iz{width: 50%;position: relative;font-family: var(--principal-font-guau-eb)!important;color: #ffffff;z-index: 50;padding: 20px 100px 20px 20px;}
.he-gu-iz img{width: auto;margin: 0 auto;}
.cont-guau{padding-top: 15px;border-top: 1px solid #EC6550;}
.he-gu-ce{width: 100%;left: 0;bottom: -30px;height: auto;text-align: center;position: absolute;font-family: var(--principal-font-guau);color: #fff;z-index: 10;}
.he-gu-de{width: 50%;position: relative;font-family: var(--principal-font-guau);color: #ffffff;z-index: 50;padding: 20px 50px 20px 160px;font-size: 50px;text-align: left;text-transform: uppercase;}
.clubKody{font-size: 70px;}
.he-gu-de span{font-family: var(--principal-font-guau-eb);}
.box-life{width: 65%;height: auto;padding: 100px 25px;text-align: center;background: rgb(62, 24, 126);background: linear-gradient(90deg, rgba(255, 255, 255, 1) 28%, rgb(62, 22, 125) 28%);font-family: var(--principal-font-guau);color: #ffffff;}
.c-life{width: 400px;height: 400px;border: 4px dotted #ffffff;position: relative;border-radius: 50%;}
.box-life-img{width: 100%;height: 100%;display: flex;align-items: center;}
.life-img{width: 90%;margin: 0 auto;}
.item-life img{-webkit-transition: all 0.3s cubic-bezier(.25, .8, .25, 1);transition: all 0.3s cubic-bezier(.25, .8, .25, 1);border-radius: 50%;opacity: 0;}
.box-life-img:hover~.item-life img{width: 45px;-webkit-transition: all 0.3s cubic-bezier(.25, .8, .25, 1);transition: all 0.3s cubic-bezier(.25, .8, .25, 1);box-shadow: 1px 1px 5px #D20053;}
.proteinasAnimacion{opacity: 1!important;animation: rotate-s-loader .3s linear;transition: all 0.3s cubic-bezier(.25, .8, .25, 1);}
.vitaminasAnimacion{opacity: 1!important;animation: animation-vitaminas .3s linear;transition: all 0.3s cubic-bezier(.25, .8, .25, 1);}
.yuccaAnimacion{opacity: 1!important;animation: animation-yucca .3s linear;transition: all 0.3s cubic-bezier(.25, .8, .25, 1);}
.omegaAnimacion{opacity: 1!important;animation: animation-omega .3s linear;transition: all 0.3s cubic-bezier(.25, .8, .25, 1);}
.prebioticosAnimacion{opacity: 1!important;animation: animation-probioticos .3s linear;transition: all 0.3s cubic-bezier(.25, .8, .25, 1);}
@keyframes rotate-s-loader{from{transform: translate(-150px, 150px);}to{transform: translate(0px, 0px);}}
@keyframes animation-vitaminas{from{transform: translate(-150px, 50px);}to{transform: translate(0px, 0px);}}
@keyframes animation-yucca{from{transform: translate(-150px, 0px);}to{transform: translate(0px, 0px);}}
@keyframes animation-omega{from{transform: translate(-150px, -50px);}to{transform: translate(0px, 0px);}}
@keyframes animation-probioticos{from{transform: translate(-150px, -100px);}to{transform: translate(0px, 0px);}}
.item-life{font-family: var(--principal-font-guau-l);cursor: pointer;color: #ffffff;}
.c-life li{list-style: none;}
.c-life li:nth-child(2){position: absolute;top: -30px;right: -33%;}
.c-life li:nth-child(3){position: absolute;top: 60px;right: -205px;}
.c-life li:nth-child(4){position: absolute;top: 170px;right: -184px;}
.c-life li:nth-child(5){position: absolute;top: 280px;right: -100px;}
.c-life li:nth-child(6){position: absolute;top: 371px;right: -64%;}
.box-lifeforze{width: 100%;display: flex;}
.lifeforz{width: 35%;padding: 50px 0 10px 30px;height: auto;display: flex;align-items: center;}
.lifeforz h4{font-family: var(--principal-font-guau-eb)!important;color: var(--violeta);}
.lifeforz p{font-family: var(--principal-font-guau-l)!important;color: var(--violeta);}
.fancybox-content h2{font-family: var(--principal-font-guau-eb)!important;}
.fancybox-content p{font-family: var(--principal-font-guau-l)!important;}
.botonera-movil{display: none;}
.box-botonera-mvl{margin: 0 auto;margin-top: -130px;}
.box-botonera-mvl img{box-shadow: 1px 1px 4px #3e187e;border-radius: 50%;}
.diferencial-guau {padding: 30px 0;background: rgb(255, 255, 255);background: linear-gradient(180deg, rgba(255, 255, 255, 1) 35%, rgba(236, 101, 81, 1) 35%, rgba(236, 101, 81, 1) 66%, rgba(255, 255, 255, 1) 66%);}
.diferencial-guau h3{padding: 10px;font-family: var(--principal-font-guau-eb)!important;color: var(--violeta);}
.item{opacity: 1;background-color: #f2f2f2;transition: .4s ease all;margin: 0 -20px;transform: scale(.8);border-radius: 10px;position: relative;}
.item p{font-family: var(--principal-font-guau)!important;}

@media(max-width:1000px) {
    .item{margin: 0;transform: scale(.9);}
}

.center .item{background-color: #F7F7F7;opacity: 1;transform: scale(1);z-index: 10000;}
.owl-item{-webkit-backface-visibility: hidden;-webkit-transform: translateZ(0) scale(1.0, 1.0);}
.diferencial-guau .owl-carousel .owl-item img{display: block;margin: 0 auto;width: 100px;}
.inner{position: relative;bottom: 30px;left: 0;right: 0;text-align: center;padding: 30px;text-align: center;}
.inner a{color: #fff;text-decoration: none;border-bottom: 2px solid rgba(255, 255, 255, 0.5);transition: .3s ease border-color}
.inner a:hover{border-color: #fff;}
.black .inner a{color: #000;border-color: rgba(0, 0, 0, 0.4);}
.black .inner a:hover{border-color: #000;}
/*.owl-carousel:after{content: "";display: block;position: absolute;width: 8%;top: 0;bottom: 0;left: 50%;margin-left: -4%;pointer-events: none;background: url('https://www.gabrica.co//wp-content/themes/gabrica_theme/img/guaumor-transparencia-100.png') no-repeat center 50%;background-size: 100% auto;}*/
.owl-controls{position: absolute;margin-top: 300px;}
.btns-guau{width: 100%;text-align: center;}
.btns-guau li{display: inline-block;cursor: pointer;}
.productos-guaumor{padding-top: 30px;}
.productos-guaumor h3{font-family: var(--principal-font-guau-b)!important;font-size: 65px!important;color: var(--magenta);}
.productos-guaumor h6{font-family: var(--principal-font-guau-l)!important;font-family: 30px!important;color: var(--magenta);}
.productos-guaumor p, li{font-family: var(--principal-font-guau)!important;color: var(--violeta);}
.box-img-prod-gua{padding-top: 20px;background: rgb(255, 255, 255);background: linear-gradient(180deg, rgba(255, 255, 255, 1) 35%, var(--magenta) 35%, var(--magenta) 66%, rgba(255, 255, 255, 1) 66%);}
.box-img-prod-gua img{width: 450px!important;margin: 0 auto;}
.botonera-prod-guau{width: 100%;display: block;text-align: center;padding: 20px 0;background: rgb(255, 255, 255);background: linear-gradient(180deg, rgba(255, 255, 255, 1) 35%, rgba(62, 25, 126, 0.1) 35%);}
.botonera-prod-guau div{margin: 0 10px;}
.botonera-prod-guau p{font-family: var(--principal-font-guau-l)!important;color: var(--magenta);font-size: 16px;text-align: center;}
.crp,.crg,.arp,.arg{display: inline-block;cursor: pointer;}
.ico-eye {width: 32px!important;}
.detalle-pro-guau, #gform_submit_button_14{color: #ffffff;display: flex;float: right;align-items: center;}
.txt-detalle-guau, #gform_submit_button_14{background-color: var(--magenta)!important;border: 2px solid var(--violeta);font-family: var(--principal-font-guau-l)!important;border-radius: 30px 0 0 30px;padding: 5px 15px;}
#gform_submit_button_14{background-color: var(--violeta)!important;border: 2px solid var(--violeta);font-family: var(--principal-font-guau-l)!important;border-radius: 30px;padding: 5px 30px;}
#gform_submit_button_14::after{content: '';position: absolute;background-color: var(--magenta)!important;width: 40px;height: 30px;left: 0;}
.ico-detalle-guau{background-color: #e2e0e0;background-color: var(--violeta);border-radius: 0 30px 30px 0;padding: 9px;}
.btn_detalle_gua{color: var(--violeta)!important;transition: all .3s ease;}
.btn_detalle_gua:hover{color: var(--magenta)!important;transition: all .3s ease;}
.pruebas-desempeno{min-height: 350px;margin-bottom: -3px;background: rgb(255, 255, 255);background: linear-gradient(180deg, rgba(255, 255, 255, 1) 75%, rgba(243, 108, 87, 1) 75%);padding: 20px;}
.pruebas-desempeno h2{font-size: 35px;font-family: var(--principal-font-guau-b)!important;text-transform: uppercase;color: var(--violeta);text-align: center;}
.pruebas-desempeno span{font-size: 60px;font-family: var(--principal-font-guau-b)!important;text-transform: uppercase;color: var(--violeta);}
.pruebas-desempeno p{font-family: var(--principal-font-guau)!important;color: var(--violeta);}
.pruebas-desempeno strong{font-family: var(--principal-font-guau-b)!important;color: var(--violeta);}
.preferencias-guau{margin-top: -80px;text-align: center;}

@media (max-width: 768px){
    .header-guau{background: linear-gradient(180deg, rgba(62, 24, 126, 1) 55%, rgba(210, 0, 83, 1) 55%);min-height: 450px;}
    .header-guau:before{display: none;}
    .box-header{display: block;}
    .he-gu-iz{width: 100%;padding: 10px;}
    .he-gu-ce{width: 100%;text-align: center;position: relative;font-family: var(--principal-font-guau);color: #fff;z-index: 10;}
    .he-gu-ce img{max-width: 100%;height: 300px;}
    .he-gu-de{width: 100%;color: #fff;margin-bottom: -30px;padding: 10px;font-size: 26px;text-align: center;}
    .box-life{padding: 20px 25px 130px 25px;width: 100%;background: linear-gradient(180deg, rgba(255, 255, 255, 1) 50%, rgb(62, 22, 125) 50%);}
    .c-life{width: auto;height: auto;}
    .life-img{width: 100%;}
    .item-life{display: none;}
    .box-lifeforze{width: 100%;display: block;}
    .lifeforz{width: 100%;padding: 50px 10px 10px 10px;height: auto;display: block;}
    .botonera-movil{display: flex;width: 100%;align-items: center;}
    .diferencial-guau{padding: 5px;}
    .box-img-prod-gua{margin-left: 20px;}
    .box-img-prod-gua img{width: 100%!important;margin: 0 auto;}
    .botonera-prod-guau p{font-size: 10px;}
    .crp img,.crg img,.arp img,.arg img{width: 50px;}
    .detalle-pro-guau{float: none;margin-left: 63px;}
    .pruebas-desempeno{background: linear-gradient(180deg, rgba(255, 255, 255, 1) 90%, rgba(243, 108, 87, 1) 90%);margin-bottom: -12px;}
    .box-info-pd{margin-bottom: 50px;}
    .preferencias-guau{margin-top: 10px;}
}

.preferencias-guau p{font-family: var(--principal-font-guau)!important;text-align: center;}
.preferencias-guau h5{font-family: var(--principal-font-guau-b)!important;}
.club-Kody{background-color: #42e4e6;min-height: 200px;padding: 20px;}
.kody-tittle{color: #113d71;font-size: 60px!important;font-family: var(--principal-font-guau-b)!important;}
.kody-register{color: #113d71;font-family: var(--principal-font-guau-b)!important;font-size: 30px;}
.kody-adulto{color: #113d71;font-size: 70px!important;font-family: var(--principal-font-guau-b)!important;}
.club-Kody p{color: #113d71!important;font-family: var(--principal-font-guau)!important;font-size: 20px;}
.club-Kody .txt-detalle-guau{background-color: #e2e0e0;border: 2px solid #d20053;font-family: var(--principal-font-guau-l)!important;border-radius: 30px 0 0 30px;padding: 5px 15px;}
.club-Kody .ico-detalle-guau{background-color: #e2e0e0;background-color: #d20053;border-radius: 0 30px 30px 0;padding: 7px;}
.cont-guau-txt{background-color: var(--orange);font-family: var(--principal-font-guau)!important;font-size: 26px;color: #ffffff;padding: 25px 0;}
.cont-kody-food{background-color: #113d71;font-family: var(--principal-font-guau)!important;font-size: 26px;color: #ffffff;padding: 25px 0;}
.cont-guau-txt p{font-family: var(--principal-font-guau)!important;text-align: center!important;}
.fancybox-is-open .fancybox-bg{opacity: 1!important;}
.fancybox-bg{background: #541aa0!important;}
.fancybox-content{border-radius: 20px;padding: 0 30px;background: transparent!important;color: #113d71;}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){margin: -5px 0;}
.gform_confirmation_message_14{color: #113d71;font-family: var(--principal-font-guau)!important;}
.gform_wrapper, div.validation_error{color: #113d71!important;border-top: 0px solid #113d71!important;border-bottom: 0px solid #113d71!important;}
.gform_wrapper, .validation_message{color: #113d71!important;}
.gform_wrapper *, .gform_wrapper :after, .gform_wrapper :before{font-family: 'Muller';color: 113d71!important;}